/*mobile nav*/
.title-bar{background:#ee1e7e !important; clear:both;}
body .top-bar, body .top-bar ul{background-color:#fff;}
body .top-bar ul li{font-weight:normal;}
body .top-bar ul li a{color:#000;}
body .top-bar ul li a:hover{color:#ee1e7e;}
body .top-bar ul li.active a{background:#fff; color:#ee1e7e}
.is-accordion-submenu-parent>a:after{border-color:#ee1e7e transparent transparent !important}
.is-accordion-submenu-parent ul{margin-left:20px;}


/*header*/
header, .header{background-color:none;}
.hero {background-repeat:no-repeat; background-position: center center;  background-size: cover;  height:90vh;}
.hero .intro {
    padding: 3rem;
    position: relative;
    top: 50%;
    transform: translateY(-50%); }
.hero h1 {
    color: #fff;
    font-size: 1.5rem;
    line-height: 1.5em;
    letter-spacing: -0.025em;
    font-weight: 300;
    text-align: center; }
    
/*scroll down arrow*/
.scrollarrow{
   margin-right:-50%; position:absolute; left:calc(50% - 47px); top:calc(90vh - 80px);   
   font-size:2rem;
   /*css arrow*/
   width: 0;
   height: 0;
   border-style: solid;
   border-width: 0 47px 80px 47px;
   border-color: transparent transparent #ee1e7f transparent;
}

body{font-family: 'Raleway', sans-serif;}
#content h1, #content h2, #content h3, #content h4{font-family: 'Abril Fatface', cursive; }
ul.menu{font-family: 'Abril Fatface', cursive; text-transform:lowercase;}

/*content*/
#content{max-width:1210px; margin:0 auto;} 
#content h1.page-title{margin-top:-9rem; text-transform:lowercase; font-size:5rem; line-height:5rem;}
.entry-content{margin-top:5rem; font-family: 'Raleway', sans-serif; color:#fb604a; font-weight:bold;}
.entry-content p, li{font-size:1.5em; line-height:1.3em; font-weight:bold;}
.entry-content p{margin-bottom:1em;}
/*posts*/
body.archive article.post{margin-bottom:2rem; width:100%; clear:both; display:block; float:left;}
.type-post .entry-content{margin-top:0; font-family: 'Raleway', sans-serif; color:#333;}
.type-post .entry-content p, li{font-size:1.1em; line-height:1.8em; font-weight:normal;}
.type-post .entry-content p.byline{font-size:0.95em;}
.type-post .article-header h2{font-size:2.0rem}
.type-post .article-header h1,
.type-post .article-header h2 a{color:#fb604a}
body.archive .l img {
    border: 1px solid #ffffff;
    box-shadow: 0 1px 3px #bbbbbb;
}

/*misc*/
.text-right{text-align:right;}
.bggreen{background:#40ad48}
.bgpink{background:#ee1e7e}
.bgorange{background:#fb604a}
.bgolive{background:#d3c328}
.bgblack{background:#000}
.bgblue{background:#72ccd4}
.greypanel{padding:20px 25px; background:#e9e6d7; clear:both; width:100%;}

/*white headings*/
body.home h1.page-title,
body.page-template-page-whiteheader h1.page-title,
body.page-template-template-events-landing h1.page-title,
body.archive h1.page-title,
body.category-white h1.page-title{color:#fff;}

/*buttons*/
.button{background-color:#fb604a !important; border-radius:4px !important;}

/*links*/
a, a:visited, a:link{color:#64b4bb}

ul.social{margin-left:0; padding:0; list-style:none;}
ul.social li{margin:0; padding:0; list-style:none; display:inline;}
ul.social li a{color:#fff; transition: all 0.25s ease-out;}
ul.social li a:hover{color:#000;}
.fa-inverse{color:#ee1e7e}

/*scrollarrow*/
.scrollarrow a{margin:20px 0 0 -8px; display:block; color:#fff}
.scrollarrow a:visited,
.scrollarrow a:hover{color:#fff;}

/** HOMEPAGE STYLES
 * --------------------------*/
body.home h2{color:#fff;}

/** EVENTS LANDING PAGE
 * --------------------------*/
.fence-grid-caption{margin:0.5em 0; padding:20px 20px; }
.fence-grid-caption h3,
.fence-grid-caption h3 a{color:#fff;}
.fence-grid-caption h3 a:hover{}
.fence-grid-caption a:hover h3{text-decoration:underline;}
h3.eventscal{padding:50px 0;text-align:center; font-size:6.5rem}
h3.eventscal a{color:#fff;}
h3.eventscal a:hover{color:#fff; text-decoration:underline;}

/** HEN PARTIES
 * --------------------------*/
body.page-template-template-hen .bgblack h2,
body.page-template-template-hen .bgblack p{color:#fff}
body.page-template-template-hen .bgpink h2,
body.page-template-template-hen .bgpink p{color:#fff}
.henterms p{margin-top:50px; text-align:center;}
.hengrid .row{margin-top:10px; font-family:'Raleway', sans-serif; font-weight:bold;}
.hengrid h2{margin:30px 30px 20px 30px; font-size:3.3rem;}
.hengrid p{margin:20px 30px;}
.hengrid p a{color:#fff; text-decoration:underline;}
.hengrid p a:hover{text-decoration:none;}
.hengrid p.contactlink{font-family:'Abril Fatface', cursive; font-size:1.5em; font-weight:normal;}
.hengrid p.contactlink a{color:#fff; text-decoration:underline;}
.hengrid p.contactlink a:hover{text-decoration:none;}
body.page-template-template-hen .bgblue p a{color:#000;}

/* The Events Calendar */
#tribe-bar-form{background:rgba(233,230,215,0.5) !important;}
.tribe-bar-views-inner,
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a{background:#e9e6d7 !important;}
#tribe-events input.tribe-events-button{background-color:#d3c328 !important}
.tribe-events-list h2.tribe-events-page-title{color:#fb604a}
#tribe-geo-results h2.tribe-events-page-title, h2.tribe-events-page-title{font-size:60px !important;color:#fb604a}
.tribe-events-list-separator-month{font-family: 'Abril Fatface', cursive; font-size:34px !important;}
.tribe-events-list .type-tribe_events h2 a{color:#000;}
.tribe-events-list .type-tribe_events{margin-bottom:4em !important;}
/*calendar month view*/
.tribe-events-calendar thead th{background:#000 !important}
/*single*/
.events-list .tribe-events-loop, .single-tribe_organizer .tribe-events-loop, .single-tribe_venue .tribe-events-loop, .tribe-events-day .tribe-events-loop{max-width:100% !important;}
a.btn-circle {padding:4px 20px; background:#ee1e7e; color:#fff; border-radius:3px; text-align:center;}
a.btn-circle:hover{color:#fff; background:#d11e71;}
.single-tribe_events .tribe-events-event-meta{background:#e9e6d7 !important; border-width:0 !important;}
.tribe-events-meta-group .tribe-events-single-section-title{font-size:30px !important}
#tribe-events .tribe-events-button{background-color:#e9e6d7 !important}
.single-tribe_events .tribe-events-single-event-title{font-size:2.7rem !important;}
.tribe-events-schedule h2{font-size:1.35rem}


/* Gallery*/
.gallery{padding:20px; background:#e9e6d7;}
dl.gallery-item{margin-bottom:0;}
dt.gallery-icon{text-align:center;}
/*.bggrey{padding:20px; background:#e9e6d7;}*/
.wp-tiles-container{margin-bottom:20px;padding:20px; background:#e9e6d7 !important; box-shadow:0 30px 0 #e9e6d7}

/*Blog*/
.archive-thumb{float:left; margin-right:15px;}
.l{float:left; margin-right:20px;}




/*footer*/
.footer{padding:50px 0; background:#ee1e7e; color:#fff; font-family: 'Abril Fatface', cursive;}
.footer p.address{font-size:2em; line-height:1.2em}
.footer p.copyright{text-transform:lowercase;}
.footer ul.menu li{font-weight:normal;}
.footer ul.menu li a{color:#fff;}
.footer ul.menu li.active a{background:transparent; text-decoration:underline;}




/*FOUC - flash of unstyled content (mobile nav bar)*/
.no-js .top-bar {display: none;}

@media screen and (min-width: 40em) {
  .no-js .top-bar {display: block;}
  .no-js .title-bar {display: none;}
}

/* DESKTOP STYLES
---------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width:768px){
   .mobile-only{display:none;}
   body .top-bar, body .top-bar ul{background-color:transparent;}
   body .top-bar{padding:0 0.5rem;}
   body.home .top-bar-left{position:absolute; left:50%; top:50vh; transform: translate(-50%, -50%); margin-right: -50%;}
   /*navigation*/
   body .top-bar ul li{font-weight:bold;}
   body .top-bar ul li a:hover{color:#ee1e7e;}
   body .top-bar ul li.active a{background:transparent; color:#000}
   .menu.medium-horizontal > li{font-size:1.25em; font-weight:normal;}
   .menu.vertical > li{ font-weight:normal;}
   .menu li a{border-top:20px solid transparent}
   ul.menu a{color:#000;}
   .top-bar-right .menu > li {padding-left:1rem; padding-right:1rem}
   .top-bar-right .menu > li > a{padding:0.7rem 0rem !important}
   /*white nav menu*/
   body.page-template-page-whiteheader ul.menu a, body.page-template-page-whiteheader ul.menu li.active a,
   body.page-template-template-events-landing ul.menu a, body.page-template-template-events-landing ul.menu li.active a,
   body.archive ul.menu a, body.archive ul.menu li.active a,
   body.category-white ul.menu a, body.category-white ul.menu li.active a,
   body.single-tribe_events ul.menu a, body.single-tribe_events ul.menu li.active a{color:#fff;}
   /*sub nav*/
   .menu.vertical>li{text-align:right;}
   ul.submenu li a{border-width:0 !important; }
   ul.submenu li:hover a{background:#ee1e7e; }
   body .top-bar ul.submenu li a:hover{color:#fff}
   body .top-bar .is-dropdown-submenu{border-width:0; background-color:rgba(238,30,126,0.5)}
   .dropdown.menu>li.is-dropdown-submenu-parent>a{padding-right:1.5rem !important;}
   .dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after{border-color:#ee1e7e transparent transparent !important;}
   /*active / current menu item */
   body .menu .active > a{background-color:transparent; color:#000; /*border-bottom:5px solid #ee1e7e*/ border-color:#ee1e7e}
   body .menu .active > ul li.active a{border-color:transparent}
   
   /*Fence Grid Styles*/
   .greypanel.events .columns{padding-left:0.6rem; padding-right:0.6rem;}
   .greypanel.events .columns.large-6:nth-of-type(2){padding-left:0.4rem; }
   .greypanel .large-12.eventscal{margin-left:0.2rem; width:99.4%;}
   
   /*hen parties*/
   .imgcontainer{margin-left: -.9375rem; margin-left: -.9375rem;}
   .imgcontainer-r{margin-left: -.9375rem; margin-left: -.9375rem;}
   .imgcontainer-r img{margin-left:14px;}
   
   
   
   /*misc*/
   .entry-content p, li{font-size:2em;}
   
   /*headings*/
   body.page-id-7 #content h1.page-title{width:60%; margin-top:-14rem;}
   
   /*blog*/
   article.type-post{margin-top:60px;}
   body.archive article.post{margin-bottom:0rem;}
   .type-post .article-header h2{font-size:2.5rem}
   .type-post .entry-content{margin-top:0;}
   /*.archive-excerpt{float:left; width:70%;}*/
   
   .footer ul.menu{float:right;}
   .footer ul.menu li{font-size:1.6em; -webkit-font-smoothing: antialiased;}
   .footer ul.menu li a{margin-left:10px; padding:0; border:2px solid #fff; border-radius:50%; height:140px; width:140px; line-height:130px; text-align:center; color:#fff;  -webkit-font-smoothing: antialiased;}
}

@media only screen and (min-width:1220px){
   /*logo*/
   .top-bar-left{margin-left:4rem;}
}

@media only screen and (min-width:1240px){
   /*homepage*/
   img.h219{height:219px !important;}
}

/* MOBILE ONLY STYLES
---------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width:450px){
   #content h1.page-title{margin-top:-9rem; font-size:3rem; line-height:3.5rem;}
   body.page-id-7 #content h1.page-title{margin-top:-14rem;}
   .hengrid h2{font-size:2.3rem;}
   h3.eventscal{font-size:2.5rem;}
   .footer{text-align:center;}
}

@media only screen and (max-width:639px){
   .mobile-logo{position:absolute; left:50%; top:40vh; transform: translate(-50%, -50%); margin-right: -50%;}
   #top-bar-menu{position:relative; clear:both; }
   
}